The irony of getting this message when attempting to visit the WPScan Vulnerability Database site is not lost on me 😉

privacy-error